Commit b5331421 authored by Kazuki Shimizu's avatar Kazuki Shimizu

Upgrade to Selenide 5.1

parent acdf93b3
......@@ -27,16 +27,16 @@ Let's play on [https://jpetstore.cfapps.io/](https://jpetstore.cfapps.io/).
## Stacks
* MyBatis Spring Boot Starter 2.0 (MyBatis 3.5, MyBatis Spring 2.0) SNAPSHOT version
* Spring Boot 2.0 (Spring Framework 5.0, Spring Security 5.0)
* Spring Boot 2.1 (Spring Framework 5.1, Spring Security 5.1)
* Thymeleaf 3.0
* Hibernate Validator 6.0 (Bean Validation 2.0)
* HSQLDB 2.4 (Embed Database)
* Flyway 5.0 (DB Migration)
* Tomcat 8.5 (Embed Application Server)
* Flyway 5.2 (DB Migration)
* Tomcat 9.0 (Embed Application Server)
* Groovy 2.4 (Use multiple line string on MyBatis Mapper method)
* Lombok 1.16
* Selenide 4.11
* Selenium 3.9
* Lombok 1.18
* Selenide 5.1
* Selenium 3.14
* etc ...
## Run using Maven command
......
......@@ -64,7 +64,7 @@
<java.version>1.8</java.version>
<mybatis-spring-boot-starter.version>2.0.0-SNAPSHOT</mybatis-spring-boot-starter.version>
<!-- for test -->
<selenide.version>4.11.2</selenide.version>
<selenide.version>5.1.0</selenide.version>
<!-- for plugins -->
<license-maven-plugin.version>3.0</license-maven-plugin.version>
<coveralls-maven-plugin.version>4.3.0</coveralls-maven-plugin.version>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment